[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[rhelv5-list] Berkeley DB version mismatch



Is there any particular reason that on RHEL5 the OpenLDAP server rpm ships with its own db library which is 4.4 and yet the Berkeley package that is in the yum repo is 4.3?

Why is db4.4 not in the repo? This is rather irritating as I can't use the db utils on my ldap databases.

-brian


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]